[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

duda

From: MALDONADO R. Roberto HP <c.rmaldonador_at_ternium.com.mx>
Date: Thu, 18 Mar 2010 12:42:31 -0600

Buen dia ¡
Al intentar accesar el svn, me marca error en una biblioteca, ya revise algo en la documentación, es en un equipo hpux. B.11.11

Hay que instalar algo mas.?

 

Esto es tanto en la version 1.6.5 como en la 1.6.9

 

CONT_App1 # svn -version

/usr/lib/dld.sl: Can't open shared library: /usr/local/lib/libdb.sl

/usr/lib/dld.sl: No such file or directory

Abort(coredump)

 

Gracias.

" Notificación Automática:
Este mensaje y cualquier archivo que se adjunte contiene información privilegiada y confidencial. Es para uso exclusivo del destinatario. Si usted ha recibido esta comunicación por error, por favor avísenos inmediatamente.
Automatic notification:
This e-mail and any file transmitted with it are confidential and may be legally privileged. It is intended solely for the addressee and may not be disclosed to or used by anyone other than the addressee. If you have received this e-mail by mistake , please advise the sender immediately"
Received on 2010-03-18 21:36:46 CET

This is an archived mail posted to the Subversion Users mailing list.